@charset "UTF-8";

:root{
    --primary-navy: #00253B;     /* フォントカラー */
    --primary-khaki: #2B3700;     /* フォントカラー */
    --primary-pink: #FF0069;    /* フォントカラー */
    --primary-beige: #AEA392;    /* フォントカラー */
    --primary-white: #fff;    /* フォントカラー */
    --primary-brown:#766C5E;  /* フォントカラー */
    --primary-rightbeige: #E7DBCA;     /* バックグランドカラー */
    --primary-rightgreen:#BAC0A2;
    --primary-whitebeige: #FCF7F1;     /* バックグランドカラー */
    --secondary-color: #FFFFFF;   /* 背景色 */
    --btn-color: linear-gradient(90deg, #DFCACA 0.08%, #E7B8B8 99.93%);   /* ボタン*/
    --font-sans: "Noto Sans JP", sans-serif;
    --font-serif: "Noto Serif JP", serif;
    --font-hand: "Babylonica", cursive;
}

.body{
    font-family: var(--font-serif);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: var(--primary-navy);
    background-color: var(--secondary-color);
}

/* ===== ヘッダー ===== */
.page-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--primary-brown);
    text-align: center;
    font-size: 3.6rem;
    line-height: 1;
}

.page-title-txt{
    color: var(--primary-navy);
    text-align: center;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1; 
}

/* ===== NEWS ===== */
.news-container{
    display: flex;
    padding: 60px 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 23px;
}

.news-date{
    display: flex;
    padding: 4px 16px;
    justify-content: center;
    align-items: center;
    background: var(--primary-rightgreen);
    color: #FFF;
    text-align: center;
}

.news-title{
    color: var(--primary-beige);
    font-size: 1.6rem;
    font-weight: 700;
}

.news-line{
    width: 100%;
    height: 3px;
    background: #DFDAD3;
}

.news-txt{
    color: var(--primary-khaki);
    font-family: "Noto Sans JP";
    line-height: 1.8; 
}

@media  screen and (min-width: 768px) {
.news-container{
    display: flex;
    width: 70%;
    margin: 0 auto;
    padding: 60px 0;
}
.news-date{
    font-size: 1.6rem;
}
.news-title{
    font-size: 2rem;
}
news-txt{
    font-size: 1.8rem;
}
}

/* ===== 一覧へ戻る ===== */
.back-link{
    display: inline-flex;
    padding: 0 0 100px 57px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.back-txt{
    position: relative;
    color: var(--primary-khaki);
    font-family: var(--font-sans);
}

.back-txt::before{
    display: inline-block;
    content: '';
    width: 6px;
    height: 12px;
    background-image: url(../img/back-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    right: 80px;
    transform: translateY(-50%);
}

/* 一覧へ戻る　pc */
@media screen and (min-width: 768px) {
.back-link{
    display: flex;
    margin: 0 auto;
}
.back-txt{
    font-size: 1.8rem;
}

.back-txt::before{
    right: 100px;
}
}